'--------------------------------------------
'Quellprogramm FEIGE1.BAS
'--------------------------------------------
'Abschaetzung des Feigenbaum-Punktes
'--------------------------------------------
'Eingabewerte:
a1 = -1.3941       'Parameterwerte
a2 = -1.3997
'--------------------------------------------

CLS
del = 4.64        'Feigenbaum-Konstante

FOR i = 1 TO 8
   a3 = (del + 1) / del * a2 - 1 / del * a1
   PRINT i, a3
   a1 = a2
   a2 = a3
NEXT i

END

