'---------------------------------------------------------
'Quellprogramm: KFOLGE1.BAS
'---------------------------------------------------------
'Berechnung der Bahn der komplexen Iteration
'z(n+1) = z(n)^2
'---------------------------------------------------------
'Eingabewerte:
x = .2                  'komplexer Startwert z0 = (x0, y0)
y = .97
'y = SQR(1 - x ^ 2)     'Einheitskreis
nmax = 15               'Anzahl der Iterationen nmax
'---------------------------------------------------------

CLS
PRINT
PRINT
zbetrag = SQR(x ^ 2 + y ^ 2)
PRINT USING "###  ##.######  ##.######  ##.######"; 0; x; y; zbetrag

FOR i = 1 TO nmax                'Iterationsschleife
   xx = x ^ 2 - y ^ 2               'Hilfsgroesse
   y = 2 * x * y                    'Imaginaerteil
   x = xx                           'Realteil
   zbetrag = SQR(x ^ 2 + y ^ 2)
   PRINT USING "###  ##.######  ##.######  ##.######"; i; x; y; zbetrag
NEXT i

LOCATE 1, 1
PRINT " n   x(n)        y(n)       Betrag von z(n)"
PRINT "-------------------------------------------"
END

